Bugs: Browse | Submit New | Admin

[#29484] erubis 2.7.0 fails tests for ruby 1.9.3p0

Date:
2011-12-29 14:51
Priority:
3
Submitted By:
Hans de Graaff (graaff)
Assigned To:
Nobody (None)
Category:
None
State:
Open
Summary:
erubis 2.7.0 fails tests for ruby 1.9.3p0

Detailed description
/usr/lib64/ruby/1.9.1/psych.rb:154:in `parse': (<unknown>): couldn't parse YAML at line 2 column 22
(Psych::SyntaxError)
	from /usr/lib64/ruby/1.9.1/psych.rb:154:in `parse_stream'
	from /usr/lib64/ruby/1.9.1/psych.rb:222:in `load_stream'
	from /usr/lib64/ruby/1.9.1/psych/deprecated.rb:28:in `load_documents'
	from /var/tmp/portage/dev-ruby/erubis-2.7.0/work/ruby19/erubis-2.7.0/test/testutil.rb:40:in `load_yaml_datafile'
	from /var/tmp/portage/dev-ruby/erubis-2.7.0/work/ruby19/erubis-2.7.0/test/test-erubis.rb:18:in
`<class:ErubisTest>'
	from /var/tmp/portage/dev-ruby/erubis-2.7.0/work/ruby19/erubis-2.7.0/test/test-erubis.rb:16:in `<top
(required)>'
	from /usr/lib64/ruby/site_ruby/1.9.1/rubygems/custom_require.rb:36:in `require'
	from /usr/lib64/ruby/site_ruby/1.9.1/rubygems/custom_require.rb:36:in `require'
	from test/test.rb:40:in `<main>'

Add A Comment: Notepad

Please login


Followup

No Followups Have Been Posted

Attached Files:

Name Description Download
No Files Currently Attached

Changes:

No Changes Have Been Made to This Item